Головна: Home
ДІАМЕБ: DIAMEB
Партнери: Partners
"Ваш партнер\n            <b>в лабораторній діагностиці</b>": "Your Partner\n            <b>in laboratory diagnostics</b>"
'оберіть необхідний розділ': 'select the desired section'
обладнання: equipment
реагенти: reagents
детальніше: more
Діамеб Трейд: Diameb Trade
'Напрямки діяльності': Activities
Пропозиції: Offers
'розділ на стадії наповнення': 'coming soon'
'Пошук по каталогу': 'Search'
'Обладнання для медичної лабораторії ➥ купити реактиви для лабораторії в Україні | Діамеб Трейд' : 'Equipment for medical laboratories: ELISA analyzers, reagents for laboratories buy in Ukraine | Sale of reagents for medical laboratories - Diameb Trade'
'Обладнання для медичних лабораторій: Діамеб Трейд - Ваш надійний партнер в Україні!' : 'Equipment for medical laboratories: Diameb Trade - Your reliable partner in Ukraine!'
